<f:section name="Default">
	<f:link.action action="list"
				   pageUid="{settings.basketOrder.list.pid}"
				   arguments="{frontendUser: frontendUserRow.frontendUser}"
				   title="{f:translate(key: 'tx_shop_label.order_list_button', extensionName: 'Shop')}"
				   class="{settings.buttons.orderList.class}">
		{settings.buttons.orderList.icon -> f:format.raw()} <f:translate key="tx_shop_label.order_list_button" extensionName="Shop" />
	</f:link.action>
</f:section>
